Error on Domain Mapping options page

I added the sunrise line to my config.php and moved the sunrise.php file to the wp-content folder, but I keep getting an error on the Mapping options page:

You use old version of /Library/WebServer/Documents/createbrevity.com/wp-content/sunrise.php file. Please, replace that file with new version which is located by following path: /Library/WebServer/Documents/createbrevity.com/wp-content/plugins/domain-mapping/sunrise.php.

That is the sunrise file I used.